<?php
add_filter( 'wp_enqueue_scripts', 'my_confetti' );
function my_confetti() {
	if(page_id() === 222) {
		?>
			<script>
			// START JAVASCRIPT
			document.addEventListener("DOMContentLoaded", function(event) {
				var s = document.createElement('script');
				s.setAttribute("id", "confettijs");
				s.type = "text/javascript";
				s.src = "https://service.berlin.de.zinomedia.de/www/lib/confetti.js";
				jQuery("body").append(s);
			});
			// END JAVASCRIPT
			</script>
		<?php
	}
}